<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.860000610352</MDI>
      <MDI key="STATISTICS_MEAN">-1.2009442932646</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.336999893188</MDI>
      <MDI key="STATISTICS_STDDEV">7.022638030363</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
